Bug 500548 - byacc-debuginfo is empty
byacc-debuginfo is empty
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: byacc (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Petr Machata
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 04:50 EDT by Alexander Todorov
Modified: 2015-05-04 21:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-19 12:28:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2009-05-13 04:50:21 EDT
Description of problem:
byacc-debuginfo is empty while byacc contains ELF object


Version-Release number of selected component (if applicable):
byacc-debuginfo-1.9-29.2.2.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. rpm -qpl byacc-debuginfo-1.9-29.2.2.i386.rpm
2.
3.
  
Actual results:
empty package

Expected results:
package contains debugging information

Additional info:

Note You need to log in before you can comment on or make changes to this bug.